#u301
{
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	position: relative;
}

#u301_clip
{
	overflow: hidden;
}

#u303
{
	border-color: #000000;
	background-color: #29ABE2;
}

#u303_align_to_page
{
	position: relative;
}

#u304,#u305
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u497-6
{
	background-color: transparent;
	color: #29ABE2;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u497-2
{
	font-family: actor, sans-serif;
}

#u497-4
{
	font-size: 53px;
	font-family: bebas-neue, sans-serif;
}

#u309
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u308-6
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u314-6,#u316-4
{
	background-color: transparent;
	position: relative;
}

